rte_tm_token_bucket(3)

NAME
rte_tm_token_bucket

SYNOPSIS

#include <rte_tm.h>

  Data Fields

uint64_t rate
uint64_t size

Detailed Description

Token bucket

Definition at line 1008 of file rte_tm.h.

Field Documentation

  uint64_t rate
Token bucket rate (bytes per second or packets per second)

Definition at line 1010 of file rte_tm.h.

  uint64_t size
Token bucket size (bytes or packets), a.k.a. max burst size

Definition at line 1013 of file rte_tm.h.

Author

Generated automatically by Doxygen for DPDK from the source code.